{
 "what": [
  "神龙翼龙科较适合在怎样的地面上行走？"
 ],
 "who": [
  "谁负责保持联系？"
 ],
 "which": [
  "欧本海默获得哪研究所的奖学金？"
 ],
 "where": [
  "麦加清真寺在哪里？"
 ],
 "when": [
  "穆阿威叶何时派出他的军队？"
 ],
 "why": [
  "他为什么给她起名叫尤里佩？"
 ],
 "how-way": [
  "宗教如何视心怀感恩？"
 ],
 "how-num": [
  "开普勒太空望远镜在2011年12月20日发现了多少个地球大小的行星？"
 ]
}